Subject: theory of GEOMOS (QCPE #0584)

From: [email-masked] (Kay Kreidler)
Date: Fri, 25 Mar 1994 20:17:55 +0100 (MET)

Hello netters!

Does anyone have information about references concerning the theoretical
background of the solvation in the QCPE program # 0584 (=GEOMOS). It's an
SCRF Method (perhaps the one based on Onsager's theory), but the implementation
of the cavity size is rather different from the one used in other programs
(for example Gaussian92). So, can anybody help me?

Kay.